function GetUsersControl() {
    document.writeln("<div style=\"width: 300px; padding: 3px; border: 1px #ccc solid; background-color: #f4f4f4;");
    document.writeln("                        \">");
    document.writeln("                        <div id=\"UsersControl\" style=\"width: 270px; overflow-y: auto; text-indent: -4px;border: 1px #ccc solid;height:80px;background-color: White; float: left");
    document.writeln("                            border: 1px #ccc solid; background-color: White; cursor: pointer; float: left\"");
    document.writeln("                            onclick=\"GetusersWindows() \">");
    document.writeln("                            &nbsp;</div>");
    document.writeln("                        <img alt=\"点击选择需要的人群-Click to select the required population\" src=\"/Themes/Images/16/vcard_add.png\" onclick=\"GetusersWindows() \"");
    document.writeln("                            style=\"margin-right: 5px; float: right; cursor: pointer;\" />");
    document.writeln("                        <div style=\"clear: both;\">");
    document.writeln("                        </div><div id='GetUserWindows_bg' style='display: none; position: absolute;width:100%;height:100%; top: 0px;left: 0px;right:0px;background-color: #777;filter:progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75);opacity: 0.6;z-index:98;'></div>");
    document.writeln("                        <div id=\"GetUserWindows\" style=\"position: absolute; display: none; top:20%;z-index:99;\">");
    document.writeln("                            <iframe src=\"/RMBase/SysUser/GetUserWindows.aspx\" width=\"550\" height=\"310\" frameborder=\"0\"");
    document.writeln("                                style=\"background-color: White;border:5px #999 solid;\"></iframe>");
    document.writeln("                        </div>");
    document.writeln("                    </div>");
}
function GetusersWindows() {
    $("#GetUserWindows_bg").show();
    $("#GetUserWindows").show();
}
function UsersWindowsClose() {
    $("#GetUserWindows_bg").hide();
    $("#GetUserWindows").hide();
}
function UsersWindowsClear() {
    UsersControl.innerHTML = "";
}
function Getusers2Input(obj, text) {
    try
    {
        var checkBox = document.createElement("<input type='checkbox' id='" + obj + "' name='users' value='" + obj + "|" + text + "' checked='checked' />")
    }
    catch(e){
        var checkBox = document.createElement("input");
        checkBox.setAttribute("type", "checkbox");
        checkBox.setAttribute("id", obj);
        checkBox.setAttribute("name", "users");
        checkBox.setAttribute("value", obj + "|" + text);
        checkBox.setAttribute("checked", "checked");
    }
    var span = document.createElement("span");
    //alert(obj);
    var array = obj.split("|");
    span.innerHTML = array[1] + "--<span class='userGroupInfo'>" + text + "</span><br />";
    var UsersControl = document.getElementById("UsersControl");
    UsersControl.setAttribute("onclick", "");
    //UsersControl.setAttribute("style", "width: 270px; overflow-y:auto;  border: 1px #ccc solid;height:80px;background-color: White; float: left");
    //UsersControl.removeChild("&nbsp;")
    UsersControl.appendChild(checkBox);
    UsersControl.appendChild(span);
}
GetUsersControl();